{
  "name": "agibank-qa-api-test",
  "version": "1.0.0",
  "description": "Agibank QA API Automation Test",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "mocha --reporter mochawesome --reporter-options reportFilename=test-full",
    "test-only-success": "mocha ./test/*Success.spec.js --reporter mochawesome --reporter-options reportFilename=test-only-success",
    "test-only-fail": "mocha ./test/*Fail.spec.js --reporter mochawesome --reporter-options reportFilename=test-only-fail"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/daia.brites/agibank-qa-api-test.git"
  },
  "keywords": [
    "QA",
    "Tests",
    "Mocha",
    "Chai",
    "Reporter",
    "Json-Server"
  ],
  "author": "Daina Iris Brites",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/daia.brites/agibank-qa-api-test/issues"
  },
  "homepage": "https://gitlab.com/daia.brites/agibank-qa-api-test#readme",
  "dependencies": {
    "chai": "^4.2.0",
    "mocha": "^7.1.0",
    "mochawesome": "^5.0.0",
    "request": "^2.88.2",
    "should": "^13.2.3"
  }
}
